<div>
<h1>Stabilità del manto nevoso</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>La stabilità del manto nevoso, insieme alla <a href="/education/frequency">distribuzione della frequenza della stabilità del manto nevoso</a> e alla <a href="/education/avalanche-sizes">dimensione delle valanghe</a>è uno dei fattori chiave nella valutazione del <a href="/education/danger-scale">grado di pericolo valanghe</a> utilizzando la <a href="/education/matrix">Matrice EAWS</a>. In seguito all'Assemblea generale dell'EAWS tenutasi a Davos nel giugno 2022, tutte le tre variabili sono state definite e corroborate da esempi utilizzati nella pratica.  Definizioni, commenti, esempi e informazioni più approfondite per la variabile stabilità del manto nevoso si trovano nelle sezioni seguenti o su <a href="www.avalananches.org/standards/">avalanches.org</a>.</p>&#13;
&#13;
    <h6>Definizione</h6>&#13;
    <p>Snowpack stability is a local property of the snowpack describing the&#13;
      propensity of a snow-covered slope to avalanche&#13;
      <a href="https://agupubs.onlinelibrary.wiley.com/doi/full/10.1029/2018GL078069">(Reuter and Schweizer, 2018)</a>. Snowpack stability is described using four classes: <i>Very Poor</i>,&#13;
      <i>Poor</i>, <i>Fair</i>, and <i>Good</i>.</p>&#13;
&#13;
    <h6>Commenti</h6>&#13;
&#13;
    <p>A seconda del tipo di valanga, la stabilità del manto nevoso è descritta da: </p>&#13;
&#13;
    <ul>
<li>Failure initiation, crack propagation and slab tensile support&#13;
        (snow-slab avalanche)&#13;
        <a href="https://agupubs.onlinelibrary.wiley.com/doi/full/10.1029/2018GL078069">(Reuter and Schweizer, 2018)</a>
</li>&#13;
      <li>Loss of strength/bonding (loose-snow avalanche) (e.g. McClung and&#13;
        Schaerer, 2006)</li>&#13;
      <li>Loss of basal friction and slab tensile and/or compressive support&#13;
        (glide-snow avalanche)&#13;
        <a href="https://agupubs.onlinelibrary.wiley.com/doi/full/10.1029/2012GL052479">(e.g. Bartelt et al., 2012)</a>
</li>&#13;
    </ul>
<p>Snowpack stability is inversely related to the probability of avalanche&#13;
      release. Snowpack stability describes the snowpack to fail given a&#13;
      specific trigger&#13;
      <a href="https://link.springer.com/article/10.1007/s11069-017-3070-5">(Statham et al., 2018)</a>, as for instance a person skiing a slope. Table 1 shows the relation&#13;
      between snowpack stability and how easy it is to trigger an avalanche.</p>&#13;
&#13;
    <p class="small" style="text-align: center">Table 1: Stability classes, and the type of triggering typically&#13;
      associated with these classes.</p>&#13;
&#13;
    <div class="table-container">&#13;
      <table class="pure-table pure-table-striped full-width">
<thead><tr>
<th>Classi di Stabilità</th>&#13;
            <th>Quanto è facile innescare una valanga?</th>&#13;
          </tr></thead>
<tbody>
<tr>
<td>Molto scarsa</td>&#13;
            <td>Spontanee o innescate con estrema facilità</td>&#13;
          </tr>
<tr>
<td>Scarsa</td>&#13;
            <td>Facili da innescare (p.es., un singolo sciatore)</td>&#13;
          </tr>
<tr>
<td>Discreta</td>&#13;
            <td>Difficili da innescare (p.es., tramite esplosivo)</td>&#13;
          </tr>
<tr>
<td>buona</td>&#13;
            <td>Condizioni di stabilità</td>&#13;
          </tr>
</tbody>
</table>
</div>&#13;
&#13;
    <p>The term local refers to a point which ranges in size from a potential&#13;
      trigger location or stability test to a starting zone.</p>&#13;
&#13;
    <p>All snowpack stability assessments may refer to either future (forecast)&#13;
      or present (nowcast) based on observations or models. For instance, if the&#13;
      snowpack in a release area is considered&#13;
      <i>Fair</i> today, and until tomorrow a layer of new snow is expected, the&#13;
      stability of tomorrows snowpack including the new snow layer needs to be&#13;
      assessed. Likely, it has changed to <i>Poor</i> or even&#13;
      <i>Very Poor</i> by that time.</p>&#13;
&#13;
    <h6>Relation between the snowpack stability classes and typical phenomena or&#13;
      observations</h6>&#13;
&#13;
    <p>Figures 1 to 3 provide an overview of the relation between the snowpack&#13;
      stability classes and typical phenomena or observations dependent on three&#13;
      major avalanche release types.</p>&#13;
&#13;
    <p>Figure 1 shows examples for common evidence or indications for snowpack&#13;
      stability classes focusing on dry-snow slab avalanches release. Most&#13;
      prominent examples are spontaneous avalanches, signs of instability or&#13;
      classical snowpack stability tests, such as the Extended Column Test (ECT)&#13;
      or the Rutschblock Test (RB). Arrows indicate that existence towards lower&#13;
      stability classes is imperative. Natural avalanches are a clear indication&#13;
      for the class <i>Very Poor</i>, while a low and a high additional load are&#13;
      considered approximately equivalent to <i>Poor</i> and&#13;
      <i>Fair</i> snowpack stability. Observations and stability test results&#13;
      should be regarded as indicative only.</p>&#13;
&#13;
    <p>Abbreviations within the Figure: Extended Column Test (ECT), Rutschblock&#13;
      (RB), whole block (wB), partial release (pR).&#13;
      <a href="https://tc.copernicus.org/articles/15/3293/2021/">*Schweizer et al. (2021)</a>,&#13;
      <a href="https://nhess.copernicus.org/articles/20/1941/2020/">**Techel et al. (2020)</a>, +single skier not falling, ski-cut, ++single skier falling, group of&#13;
      skiers, person on foot.</p>&#13;
&#13;
    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 1: Examples for common evidence or indications for dry snowpack stability." alt="Figure 1: Examples for common evidence or indications for dry snowpack stability." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/ExamplesStabilityClassesDrySnowSlabAvalanches_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Figure 1: Examples for common evidence or indications for dry snowpack&#13;
      stability.</p>&#13;
&#13;
    <p>For wet-snow stability and glide-snow stability, the separation between&#13;
      the classes <i>Fair</i> and <i>Poor</i> is often difficult. Wet-snow&#13;
      avalanches most often release naturally and are therefore connected to the&#13;
      class <i>Very Poor</i>. Observations will often only provide a tendency&#13;
      towards either <i>Good</i> or <i>Very Poor</i> stability (Figures 2 and&#13;
      3). Stability tests generally work poorly in wet snow. If they indicate&#13;
      <i>Very Poor</i>&#13;
      stability, they should still be considered, but not otherwise.</p>&#13;
&#13;
    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 2: Examples for common evidence or indications for wet-snow stability." alt="Figure 2: Examples for common evidence or indications for wet-snow stability." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/ExamplesStabilityClassesWetSnowAvalanches_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Figure 2: Examples for common evidence or indications for wet-snow&#13;
      stability.</p>&#13;
&#13;
    <p>Figure 2 shows common evidence or indications related to wet-snow&#13;
      stability. If no liquid water is present in the snowpack, wet-snow&#13;
      avalanches are not possible.</p>&#13;
&#13;
    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Figure 3: Examples for common evidence or indications for glide-snow stability." alt="Figure 3: Examples for common evidence or indications for glide-snow stability." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/ExamplesStabilityClassesGlideSnowAvalanches_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Figure 3: Examples for common evidence or indications for glide-snow&#13;
      stability.</p>&#13;
    <p>Figure 3 shows common evidence or indications related to glide-snow&#13;
      stability. Glide-snow avalanches are not possible if there is no liquid&#13;
      water present at the snow-spoil interface.</p>&#13;
  </div>&#13;
</section><section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Formazione &amp; Prevenzione</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Scala del Pericolo</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemi valanghivi</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flusso di lavoro</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">EAWS Matrice</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Stabilià del manto nevoso</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Distribuzione della frequenza della stabilità del manto </a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Struttura spazio-temporale </a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuale</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Dimensioni valanghe</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Articles">Articoli</a></li>&#13;
  </ul>
</div>&#13;
</section>
</div>
